@charset "utf-8";

* {
  padding: 0;
  margin: 0;}

body {
  font-family: "Microsoft Yahei";}

a {
  text-decoration: none;}

li {
  list-style: none;}

input {
  border: none;
  outline: none;}

/* ---------- 公用包裹层 ---------- */
.container {
  margin: 0 auto;
  width: 1200px;}

/* ---------- 顶部 ---------- */
.header {
  height: 100px;
  background: #4263ad;}

.logo {
  float: left;
  margin-top: 12px;}

.search {
  float: right;
  margin-top: 44px;}

.search-box {
  float: left;
  padding: 0 5px;
  width: 255px;
  height: 34px;}

.search-btn {
  float: left;
  width: 34px;
  height: 34px;
  background: #fff url(../images/search.jpg) no-repeat center;
  cursor: pointer;}

/* ---------- 导航栏 ---------- */
.nav {
  height: 44px;
  background: #0f285b;}

.nav-list li {
  float: left;}

.nav-list li a {
  display: block;
  width: 150px;
  font-size: 16px;
  color: #fff;
  text-align: center;
  line-height: 44px;
  transition: background-color 0.5s;
  -o-transition: background-color 0.5s;
  -moz-transition: background-color 0.5s;
  -webkit-transition: background-color 0.5s;}

.nav-list li a:hover {
  background: #5e77ab;}

/* ---------- 底部 ---------- */
.footer {
  margin-top: 130px;
  padding-top: 23px;
  height: 88px;
  background: #0f285b;}

.footer p {
  margin-bottom: 16px;
  font-size: 14px;
  color: #fff;
  text-align: center;}

/* ---------- 轮播图 ---------- */
.banner-wrap {
  position: relative;
  /*overflow: hidden;*/
  margin: 0 auto;
  width: 1200px;
  height: 300px;}

.img-list {
  width: 1366px;
  height: 300px;}

.img-list li {
  width: 100%;
  height: 100%;
  background-size: cover;}

/*.bx-prev, .bx-next {
  width: 30px;
  height: 30px;
}*/

/*.img-list {
  width: 1366px;
  height: 300px;
}

.img-list li {
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 1366px;
  height: 300px;
  background-size: cover;
}*/

/*.dots {
  position: absolute;
  bottom: 15px;
  width: 100%;
}*/

/*.dot-list {
  display: table;
  margin: 0 auto;
}
*/
/*.dot-list a {
  float: left;
  margin-right: 8px;
  width: 30px;
  height: 2px;
  background: #fff;
  cursor: pointer;
}*/

.roll-btns {
  position: absolute;
  top: 50%;
  margin-top: -30px;
  width: 100%;}

.arrow-left {
  float: left;
  margin-left: 21px;
  cursor: pointer;}

.arrow-right {
  float: right;
  margin-right: 21px;
  cursor: pointer;}

/* ---------- 内容主体 ---------- */
.main:before, .main:after {
  content: "";
  clear: both;
  display: table;}

.main-left {
  float: left;
  width: 430px;}

.main-center {
  float: left;
  width: 520px
;}

.main-right {
  float: left;
  width: 250px;}

.section {
  overflow: hidden;
  float: left;
  padding-top: 30px;}

.section-pic {
  padding-top: 15px;}

.section-left {
  width: 400px;}

.section-center {
  width: 490px;}

.section-right {
  width: 250px;}

.section-header {
  height: 24px;
  border-bottom: 1px solid #c1c1c1;}

.section-title {
  float: left;
  width: 95px;
  font-size: 16px;
  color: #4263ad;
  text-align: center;
  min-height: 24px;
  border-bottom: 1px solid #4263ad;
  cursor: pointer;}

.section-title-normal {
  color: #c1c1c1;
  border-bottom: 1px solid #c1c1c1;}

.section-title-selected {
  color: #4263ad;
  border-bottom: 1px solid #4263ad;}

.section-content {
  overflow: hidden;}

.more {
  float: right;
  font-size: 12px;
  color: #c1c1c1;
  min-height: 20px;}

.more:hover {
  color: #4263ad;}

.slide-wrap {
  position: relative;
  /*overflow: hidden;*/
  margin: 0 auto;
  width: 400px;
  height: 188px;}

.news-slides {
  width: 400px;
  height: 188px;}

.news-slides li {
  width: 100%;
  height: 100%;}

.news-slides li a {
  display: block;
  width: 100%;
  height: 100%;}

.news-list li {
  position: relative;
  margin-top: 14px;}

.news-list li:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -2px;
  width: 4px;
  height: 4px;
  background: #10295c;}

.news-list li:after {
  content: "";
  clear: both;
  display: table;}

.news-list li a {
  overflow: hidden;
  float: left;
  width: 75%;
  font-size: 14px;
  color: #666;
  text-indent: 13px;
  white-space: nowrap;
  text-overflow: ellipsis;}

.news-list li a:hover {
  color: #4263ad;}

.news-list li span {
  float: right;
  font-size: 10px;
  color: #666;}

.hotline {
  float: right;
  font-size: 14px;
  color: #666;}

/*.major-flex-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}*/

.major-group:before,
.major-group:after {
  content: "";
  clear: both;
  display: table;}

.major-link-1, .major-link-3, .major-link-5 {
  float: left;}

.major-link-2, .major-link-4, .major-link-6 {
  float: right;}

.major-link {
  display: block;
  margin-top: 20px;
  width: 189px;
  height: 50px;
  font-size: 14px;
  color: #fff;
  text-align: center;}

.major-link-short {
  width: 189px;
  box-flex: 1;
  -moz-box-flex: 1;
  -webkit-box-flex: 1;}

.major-link-long {
  width: 100%;}

.major-link-1 {
  background: #8a9146 url(../images/set.jpg) no-repeat 5%;}
.major-link-2 {
  background: #df823a url(../images/material.jpg) no-repeat 5%;}
.major-link-3 {
  background: #a88c60 url(../images/car.jpg) no-repeat 5%;}
.major-link-4 {
  background: #54a9a7 url(../images/service.jpg) no-repeat 5%;}
.major-link-5 {
  background: #7d7c7c url(../images/energy.jpg) no-repeat 5%;}
.major-link-6 {
  background: #5e77ab url(../images/student1.jpg) no-repeat 5%;}
.major-link-7 {
  background: #929f98 url(../images/student2.jpg) no-repeat 15%;}


.major-link p {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;}

.major-link i {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 0;
  height: 100%;
  vertical-align: middle;}

.person-item {
  margin-top: 20px;}

.person {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 135px;}

.person-list {
  position: absolute;
  top: 0;
  left: 0;}

.person-list li {
  position: relative;
  float: left;
  margin-right: 25px;
  width: 100px;}

.person-pic {
  overflow: hidden;
  width: 100%;
  height: 106px;
  background-size: cover;}

.person-pic img {
  width: 100%;
  height: 100%;}

.person-name {
  height: 29px;
  font-size: 14px;
  color: #666;
  text-align: center;
  line-height: 29px;
  background: #f8f8f8;}

.person-dot-list {
  display: table;
  margin: 15px auto;}

.person-dot-list li {
  float: left;
  margin-right: 4px;
  width: 15px;
  height: 2px;
  background: #e1e6e7;
  cursor: pointer;}

.person-mask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100px;
  height: 135px;
  color: #fff;
  background-color: #8ea3cf;
  filter: alpha(opacity=70);
  background: rgba(142 ,163 , 207 , 0.7);}

.person-intro {
  overflow: hidden;
  /*display: table-cell;*/
  padding: 0 10px;
  height: 106px;
  font-size: 13px;
  line-height: 24px;}

.person-mask-name {
  height: 29px;
  font-size: 14px;
  color: #fff;
  text-align: center;
  line-height: 29px;}

.impression {
  overflow: hidden;
  display: block;
  margin-top: 20px;
  width: 250px;
  height: 80px;}

.code {
  margin-top: 20px;
  text-align: center;}

.code p {
  margin-bottom: 10px;
  font-size: 16px;
  color: #666;}

